/* BASIC */
body,td,th {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;	
}

a:link, a:visited {
	color: #8B0000;
	text-decoration: none;
}

a:active, a:hover {
	color: #8B0000;
	text-decoration: underline;
}

.page_header {
	font-weight: bold;
	font-size: 14pt;
	color: #000000;
}

.page_font1 {
	font-weight: bold;
	font-size: 12pt;
}
.page_font2 {
	font-weight: bold;
	font-size: 10pt;
}

.page_info {
	font-size: 8pt;
	color: #7B7B7B;
}

.book_author {
	font-size: 12pt;
}
.book_header {
	font-weight: bold;
	font-size: 18pt;
}
.book_subheader {
	font-size: 12pt;
	font-weight: bold;
}
.book_info {
	font-size: 8pt;
}

/* --- */

.form_input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;	
	width: 100%;
}

.hotline, a.hotline:link, a.hotline:visited, a.hotline:hover, a.hotline:active {
	font-family: "Courier New", Courier, monospace;
	font-size: 11pt;
	font-weight: normal;
	color: #FFFFFF;
}

.hotline_author {
	font-family: "Courier New", Courier, monospace;
	font-size: 9pt;
	font-weight: bold;
	vertical-align: super;
	color: #FFFF00;
}
a.hotline_author:link, a.hotline_author:visited, a.hotline_author:active, a.hotline_author:hover {
	font-family: "Courier New", Courier, monospace;
	font-size: 9pt;
	font-weight: bold;
	vertical-align: super;
	color: #FFFF00;
	text-decoration: underline;
}

.disclamer {
/*	border: 1px;
	border-color: #8B0000;
	background-color: #F8F6F3;
	border-style: dashed;
	padding: 2px 4px 2px 4px;*/
	font-size: 8pt;
	color: #535353;
}


.status_area {
	border: 1px;	
	border-color: #000000;
	background-color: #FFFFE1;
	border-style: dashed;
	padding: 2px 4px 2px 4px;

}
.red_warning_u {
	font-weight: bold;
	font-size: 10pt;
	color: #FF0000;
	padding-top: 4px;
	padding-bottom: 4px;
	font-variant: small-caps;
}

.error_u {
	color: #FF0000;
}

.status_u {
	color: #000000;
}

/* For tables */
.hdr {
	font-weight: bold;
	font-size: 11pt;
/*	color: #8B0000;*/
	color: #000000;
	background-color: #EDE6DA;
}

.hdr_b {
	font-weight: bold;
	font-size: 11pt;
	color: #000000;
	background-color: #EDE6DA;
}

.hdr_small {
	color: #8B0000;
	background-color: #EDE6DA;
}

.tbl_lc {
	background-color: #F8F6F3;
}

.tbl_lc_info{	
	font-size: 8pt;
	color: #7B7B7B;
	background-color: #F2EEE8;
}

/* Guest Book */

.gb_tbl_header {
	color: #8B0000;
	background-color: #EDE6DA;
	padding: 2px 2px 2px 6px;
}

.gb_tbl_cell_message {
	background-color: #F8F6F3;
	padding: 2px 2px 2px 6px;
}

.gb_tbl_cell_answer {
	font-style: italic;
	color: #590000;
	background-color: #F8F3F3;
	padding: 2px 2px 2px 6px;
	border-top: 1px dashed #7B7B7B;
}

.gb_tbl_cell_minfo{	
	font-size: 8pt;
	color: #7B7B7B;
	background-color: #F2EEE8;
	padding: 2px 2px 2px 6px;	
}

.gb_tbl_cell_ainfo{	
	font-size: 8pt;
	color: #590000;
	background-color: #F2EEE8;
	padding: 2px 2px 2px 6px;	
}

/*-----------*/